Subject: FW: Marketing Dashboard Access
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], cara
Cc: [email-masked]
Date: Thu, 8 Nov 2001 07:27:18 -0800 (PST)

Lynn wants all the Customer Service Reps. to have access to the Dashboard. I cant send a single request for the teams so please follow the below instructions to request access to the Dashboard.
-----Original Message-----
From: McCary, Sandy 
Sent: Wednesday, November 07, 2001 6:33 PM
To: Buchanan, John; Janousek, Martha
Cc: Blair, Lynn; Kowalke, Terry
Subject: RE: Marketing Dashboard Access

Please use e-Request ( <http://itcentral.enron.com/data/home/> ) to obtain access to the ETS Marketing Dashboard. Once logged in, do the following

Click on Update Account Access 
Choose Applications 
Region: ETS 
Application: ETS Dashboard 

Each individual desiring access to the Dashboard should submit an e-Request. If you have any questions, please give me a call.

Thanks, 
Sandy McCary 
Enron Transportation Services - IT 
713 853-5996 

-----Original Message----- 
From: Buchanan, John 
Sent: Wed 11/7/2001 3:52 PM 
To: Janousek, Martha; McCary, Sandy 
Cc: Blair, Lynn; Kowalke, Terry 
Subject: RE: Marketing Dashboard Access

Sandy, there around 48 persons that Lynn wants access to the Dashboard please let me know what I can do to facilitate the process. 

Thanks: John Buchanan 

 -----Original Message----- 
From:   Janousek, Martha  
Sent:   Wednesday, November 07, 2001 3:19 PM 
To:     Buchanan, John; McCary, Sandy 
Cc:     Barker, Courtney; Mason, Robert; Blair, Lynn; Kowalke, Terry; Ferguson, Mark 
Subject:        RE: Marketing Dashboard Access 

John - Sandy McCary is the 'IT Head Honcho' of the Dashboard and she can take good care of you ... (smile) .... 

Sandy - Please assist John Buchanan in setting up the list of Market Services' people with access to the Dashboard.   Thanks so much!    Martha   

 -----Original Message----- 
From:   Buchanan, John  
Sent:   Wednesday, November 07, 2001 8:43 AM 
To:     Blair, Lynn; Janousek, Martha; Kowalke, Terry 
Cc:     Barker, Courtney; Mason, Robert 
Subject:        RE: Marketing Dashboard Access 

Martha, I am back in the office so can you please let me know what you need to set the below mentioned person up for the Dashboard. I also had access at one time and can no longer access the Dashboard.

John Buchanan 

 -----Original Message----- 
From:   Blair, Lynn  
Sent:   Tuesday, November 06, 2001 6:43 AM 
To:     Janousek, Martha; Buchanan, John; Kowalke, Terry 
Cc:     Barker, Courtney; Mason, Robert 
Subject:        RE: Marketing Dashboard Access 

        Martha, I would rather give the teams access to the Dashboard.  John Buchanan will be back 
        in the office Wednesday.  You can coordinate with him and Terry Kowalke to get everyone 
        set up.  Thanks. Lynn 

 -----Original Message----- 
From:   Janousek, Martha  
Sent:   Monday, November 05, 2001 6:10 PM 
To:     Blair, Lynn 
Cc:     Barker, Courtney; Mason, Robert 
Subject:        RE: Marketing Dashboard Access 

Lynn - Below is a list of people that Courtney Barker(in Marketing) sends a couple of reports on daily index prices to every month.   Courtney is now posting these reports on the Marketing Dashboard.   Would you like to give your employees below access to the Dashboard or does Courtney need to continue sending the reports via E:Mail?    Please advise us and we will be glad to follow through.   Thanks so much!  Martha

 -----Original Message----- 
From:   Barker, Courtney  
Sent:   Monday, November 05, 2001 11:19 AM 
To:     Janousek, Martha 
Subject:        RE: Marketing Dashboard Access 

Yes, I am referring to the people in Market Services, here is a list of who I am sending it to: 
Jean Adams 
Robert Benningfield 
Sherry Forbish 
Chris Greaney 
Scott Hibbard 
Randy Janzen 
Terry Kowalke 
Joe Linhart 
Janet McDaniel 
Debra Scurlock 
Kathy Sturr 
Harry Woodson 

They all appear to be some form of Market Service Reps. 
Just let me know! 
Thanks, 
Courtney 

 -----Original Message----- 
From:   Janousek, Martha  
Sent:   Monday, November 05, 2001 11:13 AM 
To:     Barker, Courtney 
Cc:     Brennan, Lorna; McCary, Sandy; Mason, Robert 
Subject:        RE: Marketing Dashboard Access 

Courtney - Clarification on .... (They have indicated to me that they do not have access to the dashboard.  Do we need to get them access to the dashboard or should I continue e-mailing them the report at the end of each month?)      Are you referring to people in Market Services and if so, what level are they?  Martha

 -----Original Message----- 
From:   Barker, Courtney  
Sent:   Monday, November 05, 2001 10:39 AM 
To:     Janousek, Martha 
Cc:     Brennan, Lorna; McCary, Sandy; Mason, Robert 
Subject:        Marketing Dashboard Access 

Martha, 
As you know, Sandy McCary assisted me in getting my daily spot file report and MIP reports posted to the Marketing Dashboard.  At the end of the month, I send the MIP files to about 12 people in Marketing Services. I am no longer e-mailing the report to people in Marketing, since most are using the dashboard.

They have indicated to me that they do not have access to the dashboard.  Do we need to get them access to the dashboard or should I continue e-mailing them the report at the end of each month?

Thanks, 
Courtney Barker 
(402) 398-7130